=== debian/control ===
Source: vs-exprtools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-exprtools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-setuptools, vapoursynth (>= 68), python3-vapoursynth-tools,
 pybuild-plugin-pyproject,

Package: python3-vapoursynth-exprtools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: VapourSynth functions and helpers for writing RPN expressions.
 VapourSynth functions and helpers for writing RPN expressions.
